#update {
    position: absolute;
    width: fit-content;
    height: min-content;
    padding: 10px;
    top: 50%;
    left: 50%;
    z-index: 1;
    border: 1px solid black;
    background-color: wheat;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}